View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005aMuleMiscpublic2004-04-11 23:192004-04-23 21:34
ReporterGhePeU 
Assigned ToKry 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000005: uncorrect client versions reported in Statistics
DescriptioneMule clients version 0.40x, 0.41x, 0.42x are reported in Statistics Window, Statistics Tree --> Client --> eMule as eMule v0.99
eDonkey and eDonkeyHybrid clients are reported as v0.52, v0.26 in Transfer window and v52000, v26000 in Statistics Tree
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000008)
Kry (manager)
2004-04-12 20:20

Yes. I updated the transfer window version but not the stats tree.


It's due to eMule sending the new version tag.

- Issue History
Date Modified Username Field Change
2004-04-11 23:19 GhePeU New Issue
2004-04-12 20:19 Kry Status new => assigned
2004-04-12 20:19 Kry Assigned To => Kry
2004-04-12 20:20 Kry Note Added: 0000008
2004-04-23 21:34 Kry Status assigned => resolved
2004-04-23 21:34 Kry Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker